html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}



.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

label {
    font-weight: bold;
}

.legend {
    background-color: #ddd;
    color: #333;
    font-family: myriad-pro, Verdana, Arial, sans-serif !important;
    font-weight: 600;
    font-size: 1.2em;
    padding: 3px 15px 5px 15px;
}

.text-danger {
    font-size: 1.2em;
    color: red;
}

.required:after {
    content: " *";
    font-size: 1.3em;
    color: #f00;
    font-weight: bold;
}








/* OLMSTED STYLES */
#olmstedBanner {
    z-index: 2;
    background-image: linear-gradient(#fff 66%, #fff 100%);
    vertical-align: middle;
    font-family: 'myriad-pro', Verdana, Arial, sans-serif;
    font-weight: 600;
    letter-spacing: -1px;
    font-size: 2.8em;
    margin: 10px 0 5px 0;
    padding: 0px 0 5px 0;
}

#bannerCountyLogo {
    width: 100px;
}

.container.body-content.border {
    width: 70%;
    border: 1px solid #ccc;
    padding: 15px 40px 40px 40px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    /*margin-top: 20px;*/
    margin-bottom: 100px;
    background-color: #fff;
}
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

#content {
    width: 100%;
    padding: 20px;
    /* min-height: 100vh;*/
    transition: all 0.3s;
}

h1 {
    font-size: 1.8em !important;
}

#headingAppName {
    font-family: myriad-pro, Verdana, Arial, sans-serif !important;
    font-weight: 400;
    font-size: 1.0em !important;
    margin-top: 27px;
}

.testBanner {
    font-size: x-large;
    font-weight: bold;
    border: 2px solid black;
    position: fixed;
    top: 0;
    right: 0;
    transform: translate(29.29%, -100%) rotate(45deg);
    color: #fff;
    text-align: center;
    width: var(--w);
    transform-origin: bottom left;
    padding: 5px 0 calc(var(--d) + 5px);
    background: linear-gradient(rgba(0,0,0,0.6) 0 0) bottom/100% var(--d) no-repeat var(--c);
    clip-path: polygon(0 100%,0 calc(100% - var(--d)),50% calc(100% - var(--d) - var(--w)/2),100% calc(100% - var(--d)),100% 100%,calc(100% - var(--d)) calc(100% - var(--d)), var(--d) calc(100% - var(--d)));
    --d: 0px;
    --w: 200px;
    --c: red;
    z-index: 99999999;
}

.bg-olmstedMaroon {
    background-color: #8e2a1e !important;
}


.footer {
    width: 100%;
    padding: 15px 0 100px 0;
    font-size: 0.8em;
}





.fieldHeader {
    font-size: 1.1em;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 0px !important;
}